Bug 69846 - still says Software Manager
still says Software Manager
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Jay Turner
: 69847 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-07-25 17:16 EDT by Tammy Fox
Modified: 2015-01-07 18:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-22 09:47:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-25 17:16:12 EDT
version 2.9.20-7.x.9

In the error message that pops up when you try to run up2date without
entitling, it says the system is not entitled to Software Manager. It 
should say RHN Basic.
Comment 1 Tammy Fox 2002-07-25 17:22:56 EDT
*** Bug 69847 has been marked as a duplicate of this bug. ***
Comment 2 Adrian Likins 2002-07-25 19:27:59 EDT
Message is generated server side, so reassigning to a Red Hat Network/backend bug
Comment 3 Mihai Ibanescu 2002-07-26 10:51:05 EDT
To quote gdk, it is still called Software Manager.
The full error message is:

     The Software Manager functionality has not been enabled for this server.
     Please login at https://rhn.redhat.com/, and from the "Your RHN" section,
     select "Entitlements" to enable RHN service for this server.

Tammy, Greg, what would you suggest?
Comment 4 Greg DeKoenigsberg 2002-07-26 11:03:54 EDT
Software Manager is still, to the best of my knowledge, a valid name for the
overall service for managing RPMs.  The trouble with replacing this message with
"RHN Basic" is that customer could also get this message if they were a
Satellite customer with an unentitled system -- and we have no practical way of
reporting "you need to put this into a basic slot" or "you need to put this into
an enterprise slot."  You need to put it into a Software Manager slot.

I suppose that we could change it to say "not entitled to Red Hat Network
service," which is nice and generic.  Tammy, is this better?
Comment 5 Tammy Fox 2002-07-26 14:52:16 EDT
Yes. Generic is best. Although, you need an "a" in from of Red Hat Network:

"not entitled to a Red Hat Network service"
Comment 6 Mihai Ibanescu 2002-08-22 09:46:59 EDT
Heh, gafton changed this a couple of days ago.
Comment 7 Josef Komenda 2002-09-06 12:52:57 EDT
indeed - fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.